h1.business-connection-title {
    color: #154982;
    text-transform: uppercase;
    font-family: 'HelveticaNeueLTStd-Cn';
    font-size: 65px;
    border-top: 2px solid #231f20;
    padding-top: 20px;
}

h1.business-connection-title b {
    font-family: 'HelveticaNeueLTStd-BdCn'
}

.business-connection-sidebar-wrap {
    display: flex;
    margin-bottom: 30px;
}

.nevada-calendar-wrap {
    width: 765px;
    margin-right: auto;
    display: flex;
    flex-direction: column;
    padding-right: 33px;
    border-right: 4px solid #231e1f;
}

.business-connection-top {
    display: flex;
    margin-bottom: 30px;
}

.business-connection-top .portal-title,
.business-connection-top .business-connection-buttons {
    width: 50%;
    height: 50px;
}

.business-connection-top .portal-title {
    background-color: #154982;
    padding: 10px 20px;
}

.linux .business-connection-top .portal-title,
.osx .business-connection-top .portal-title {
    padding: 13px 20px;
}

.business-connection-top .portal-title h1 {
    color: #fff;
    font-size: 20px;
    margin-bottom: 0;
    text-transform: capitalize;
    text-align: center;
    font-family: 'HelveticaNeue';
    font-weight: bold;
    line-height: 30px;
}

.business-connection-top .business-connection-buttons {
    display: flex;
}

.business-connection-top .business-connection-buttons a {
    width: 48%;
    line-height: 30px;
    height: 50px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    font-family: 'HelveticaNeueLTStd-Bd';
    padding: 10px 20px;
}

.linux .business-connection-top .business-connection-buttons a,
.osx .business-connection-top .business-connection-buttons a {
    padding: 13px 20px;
}

.business-connection-top .business-connection-buttons a:hover {
    opacity: 0.8;
}

.business-connection-top .business-connection-buttons a.log-in {
    margin: auto;
    background-color: #b5cc2d;
}

.business-connection-top .business-connection-buttons a.sign-up {
    background-color: #59caf5;
}

.nevada-industries {
    width: 680px;
    margin-top: -120px;
    margin-bottom: 30px;
}

.nevada-industries .title-container {
    display: flex;
}

.nevada-industries .title-container h1 {
    font-family: 'HelveticaNeueLTStd-Cn';
    text-transform: uppercase;
    font-size: 65px;
    color: #fff;
    background-color: #154982;
    width: 560px;
    margin-bottom: 0px;
    height: 90px;
    padding: 22px 15px;
    line-height: 46px;
}

.linux .nevada-industries .title-container h1,
.osx .nevada-industries .title-container h1 {
    line-height: 65px;
}

.nevada-industries .title-container h1 b {
    font-family: 'HelveticaNeueLTStd-BdCn';
}

.nevada-industries .title-container a {
    background-color: #231f20;
    color: #fff;
    width: 100px;
    margin-left: auto;
    display: flex;
    align-items: center;
    font-size: 85px;
    line-height: 85px;
    height: 90px;
}

.nevada-industries .title-container a span {
    margin: auto;
}

.nevada-industries .title-container a span i.opened {
    display: none;
}

.nevada-industries .title-container a.opened span i {
    display: none;
}

.nevada-industries .title-container a.opened span i.opened {
    display: block;
}

.nevada-industries section.industries-container .textwidget {
    position: relative;
}

.nevada-industries #industry-panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color: #194882;
    left: 0;
    width: 560px;
    color: #fff;
    position: absolute;
    z-index: 10;
    display: flex;
    flex-wrap: wrap;
}

.nevada-industries #industry-panel div[class^="ind"] {
    width: 33.3333333333333%;
    margin: 10px 0px;
}

.nevada-industries #industry-panel div[class^="ind"] a {
    color: #fff;
    letter-spacing: 1px;
    font-family: 'HelveticaNeueLTStd-Cn';
}

.business-connection-portal section:first-child h3.widget-title {
    font-size: 25px;
    text-align: right;
    margin-bottom: 0px;
}

.business-connection-portal section:first-child .simcal-calendar .simcal-align-right,
.business-connection-portal section:first-child .simcal-calendar dl.simcal-events-list-container {
    margin: 0px;
    letter-spacing: 1px;
}

.business-connection-portal section.view-fullcalendar>div.widget-wrap a {
    margin-left: 14px;
    font-family: 'HelveticaNeueLTStd-BdCn';
    color: #194882;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 20px;
    height: 20px;
    display: block;
}

.nevada-business-directory-title {
    display: flex;
    flex-direction: column;
    font-family: 'HelveticaNeueLTStd-BdCn';
    text-transform: uppercase;
    line-height: 45px;
}

.nevada-business-directory-title span:first-child {
    font-size: 25px;
    text-align: center;
    color: #231f20;
}

.nevada-business-directory-title span:last-child {
    text-align: center;
    font-size: 50px;
    color: #154982;
}

.nevada-business-directory.side-bar {
    width: 360px;
    margin-left: auto;
    padding-left: 30px;
}

.nevada-business-directory.side-bar .bcp-logo {
    margin: 15px 0px;
}

.nevada-business-directory.side-bar .buttons {
    display: flex;
    flex-direction: column;
    text-align: center;
    font-family: 'HelveticaNeueLTStd-BdCn';
    text-transform: uppercase;
}

.nevada-business-directory.side-bar .buttons a {
    color: #fff;
    margin: 5px 0px;
    padding: 5px;
}

.linux .nevada-business-directory.side-bar .buttons a,
.osx .nevada-business-directory.side-bar .buttons a {
    height: 36px;
    padding: 8px;
}

.nevada-business-directory.side-bar .buttons a:first-child {
    margin-top: 0px;
}

.nevada-business-directory.side-bar .buttons a:last-child {
    margin-bottom: 0px;
}

.nevada-business-directory.side-bar .buttons a:hover {
    opacity: 0.8;
}

.nevada-business-directory.side-bar .buttons a.find-business {
    background-color: #154982;
}

.nevada-business-directory.side-bar .buttons a.submit-business {
    background-color: #231f20;
}

.business-connection-portal section.nevada-calendar .widget-wrap .simcal-calendar .simcal-event-title {
    font-family: 'HelveticaNeueLTStd-Bd';
}

.business-connection-portal section.nevada-calendar .widget-wrap .simcal-calendar .simcal-event-start-date {
    display: block;
    font-family: 'HelveticaNeueLTStd-BdCn';
    text-transform: uppercase;
    color: #194882;
}

.business-connection-portal section.nevada-calendar .widget-wrap .simcal-calendar .simcal-event-start-time {
    font-family: 'HelveticaNeueLTStd-Bd';
}

.business-connection-portal section.nevada-calendar .widget-wrap .simcal-event-details a {
    text-transform: lowercase;
    font-style: italic;
    font-family: 'HelveticaNeueLTStd-Bd';
    display: block;
}

@media only screen and (min-width: 841px) {
    @media only screen and (max-width: 1024px) {
        .nevada-calendar-wrap {
            width: calc(100% - 320px);
            padding-right: 20px;
        }

        .nevada-business-directory.side-bar {
            width: 320px;
            padding-left: 20px;
        }

        .nevada-industries {
            max-width: calc(100% - 340px);
        }

        .nevada-industries .title-container h1 {
            font-size: 50px;
        }

        .nevada-industries .title-container h1,
        .nevada-industries #industry-panel {
            max-width: calc(100% - 100px);
        }

        .nevada-industries .title-container a {
            width: 90px;
        }
    }

    .business-connection-portal section.nevada-calendar .widget-wrap {
        display: flex;
        flex-direction: column;
        position: relative;
        min-height: 440px;
    }

    .business-connection-portal section.nevada-calendar .widget-wrap::before {
        content: ' ';
        position: absolute;
        left: 38.5%;
        top: 25px;
        bottom: -20px;
        border: 1px solid #231e1f;
    }

    .business-connection-portal section.nevada-calendar .widget-wrap h3.widget-title {
        position: absolute;
        left: 0;
        top: 20px;
        width: 40%;
        font-size: 35px;
        padding-right: 30px;
    }

    .business-connection-portal section.nevada-calendar .widget-wrap .simcal-calendar {
        width: 60%;
        margin-left: 40%;
    }

    .business-connection-portal section.nevada-calendar .widget-wrap .simcal-calendar>p {
        display: none;
    }

    .business-connection-portal section.nevada-calendar .widget-wrap .simcal-calendar ul.simcal-events li {
        margin-bottom: 30px;
    }

    .business-connection-portal section.nevada-calendar .widget-wrap .simcal-calendar .simcal-event-title {
        font-size: 30px;
        line-height: 35px;
    }

    .business-connection-portal section.nevada-calendar .widget-wrap .simcal-calendar .simcal-event-start-date {
        font-size: 25px;
        line-height: 25px;
    }

    .business-connection-portal section.nevada-calendar .widget-wrap .simcal-calendar .simcal-event-start-time {
        font-size: 20px;
        line-height: 20px;
    }

    .business-connection-portal section.nevada-calendar .widget-wrap .simcal-event-details a {
        font-size: 15px;
        margin-top: 15px;
    }

    .business-connection-portal section.view-fullcalendar>div.widget-wrap {
        width: 60%;
        margin-left: 40%;
        margin-bottom: 130px;
    }

    /* for article pages. */
    body:not(.home) aside h1.business-connection-title {
        font-size: 30px;
    }

    body:not(.home) aside .business-connection-sidebar-wrap {
        flex-direction: column;
    }

    body:not(.home) aside .nevada-calendar-wrap {
        width: 100%;
        padding-right: 0px;
        border-right: none;
    }

    body:not(.home) aside .business-connection-top.show-only-lg {
        display: none;
    }

    body:not(.home) aside .business-connection-top.hide-only-lg {
        display: flex;
        flex-direction: column;
        margin-bottom: 0px;
    }

    body:not(.home) aside .business-connection-top .portal-title,
    body:not(.home) aside .business-connection-top .business-connection-buttons {
        width: 100%;
        margin-bottom: 15px;
    }

    body:not(.home) aside .business-connection-top .business-connection-buttons a.log-in {
        margin-left: 0px;
    }

    body:not(.home) aside .nevada-industries {
        width: 100%;
        margin-top: 0px;
        max-width: none;
    }

    body:not(.home) aside .nevada-industries .title-container h1 {
        font-size: 25px;
        width: 100%;
        height: 50px;
        line-height: 25px;
        padding: 15px;
        margin-right: 10px;
        max-width: none;
    }

    body:not(.home) aside .nevada-industries .title-container a {
        width: 50px;
        font-size: 50px;
        line-height: 50px;
        height: 50px;
        min-width: 50px;
    }

    body:not(.home) aside .nevada-industries #industry-panel {
        width: 100%;
        max-width: none;
    }

    body:not(.home) aside .nevada-industries #industry-panel div[class^="ind"] {
        width: 50%;
    }

    body:not(.home) aside .business-connection-portal section.view-fullcalendar>div.widget-wrap {
        margin-bottom: 0px;
        margin-left: 0;
        width: 100%;
    }

    body:not(.home) aside .nevada-business-directory.side-bar {
        width: 100%;
        padding-left: 0px;
    }

    body:not(.home) aside .business-connection-portal section.nevada-calendar .widget-wrap {
        min-height: auto;
    }

    body:not(.home) aside .business-connection-portal section.nevada-calendar .widget-wrap::before {
        display: none;
    }

    body:not(.home) aside .business-connection-portal section.nevada-calendar .widget-wrap h3.widget-title {
        position: relative;
        top: 0px;
        margin-top: 10px;
        font-size: 25px;
        text-align: right;
        margin-bottom: 0px;
        width: 100%;
        background-color: #fff;
        color: #222;
        padding: 0px;
    }

    body:not(.home) aside .business-connection-portal section.nevada-calendar .widget-wrap .simcal-calendar {
        width: 100%;
        margin-left: 0px;
        min-height: auto;
        padding: 0;
    }

    body:not(.home) aside .business-connection-portal section.nevada-calendar .widget-wrap .simcal-calendar ul.simcal-events li {
        margin-bottom: 0px;
    }

    body:not(.home) aside .business-connection-portal section.nevada-calendar .widget-wrap .simcal-calendar .simcal-event-title {
        font-size: 20px;
        line-height: 20px;
    }

    body:not(.home) aside .business-connection-portal section.nevada-calendar .widget-wrap .simcal-calendar .simcal-event-start-date {
        font-size: 20px;
        line-height: 20px;
    }

    body:not(.home) aside .business-connection-portal section.nevada-calendar .widget-wrap .simcal-calendar .simcal-event-start-time {
        font-size: 16px;
        line-height: 16px;
    }
}

@media only screen and (max-width: 840px) {
    h1.business-connection-title {
        font-size: 55px;
    }

    .nevada-industries {
        width: 100%;
        margin-top: 0px;
    }

    .nevada-industries .title-container h1 {
        width: calc(100% - 110px);
    }

    .business-connection-top.hide-only-lg {
        display: flex;
    }

    .nevada-calendar-wrap {
        width: 400px;
        margin-right: 28px;
        padding-right: 0px;
        border-right: none;
    }

    .nevada-business-directory.side-bar {
        width: 300px;
        padding-left: 0px;
        margin-left: 0;
    }

    .nevada-industries #industry-panel {
        width: 100%;
    }

    body:not(.home) aside h1.business-connection-title {
        width: 100%;
        float: left;
    }

    body:not(.home) aside .business-connection-top.hide-only-lg {
        width: 100%;
    }

    body:not(.home) aside .business-connection-portal section:first-child h3.widget-title {
        background-color: #fff;
        color: #222;
        padding: 0;
    }

    .business-connection-portal section.nevada-calendar .widget-wrap .simcal-calendar .simcal-event-title {
        font-size: 22px;
        line-height: 25px;
    }

    .business-connection-portal section.nevada-calendar .widget-wrap .simcal-calendar .simcal-event-start-date {
        font-size: 20px;
    }

    .business-connection-portal section.nevada-calendar .widget-wrap .simcal-calendar .simcal-event-start-time {
        font-size: 17px;
        line-height: 20px;
    }
}

@media only screen and (max-width: 767px) {
    .nevada-industries .title-container h1 {
        font-size: 45px;
    }
}

@media only screen and (max-width: 480px) {
    .business-connection-top.hide-only-lg {
        flex-direction: column;
    }

    .business-connection-top .portal-title,
    .business-connection-top .business-connection-buttons {
        width: 100%;
    }

    .business-connection-top .portal-title {
        margin-bottom: 10px;
    }

    .business-connection-top .business-connection-buttons a.log-in {
        margin-left: 0px;
    }

    .business-connection-sidebar-wrap {
        flex-direction: column;
    }

    .nevada-calendar-wrap {
        width: 100%;
        margin-right: 0px;
    }

    section.view-fullcalendar {
        margin-bottom: 30px;
    }

    .nevada-business-directory.side-bar {
        width: 300px;
        margin: 0 auto;
    }

    .nevada-industries .title-container h1 {
        font-size: 35px;
        width: 395px;
        height: 60px;
        padding: 15px;
        line-height: 30px;
    }

    .linux .nevada-industries .title-container h1,
    .osx .nevada-industries .title-container h1 {
        line-height: 40px;
    }

    .nevada-industries .title-container a {
        width: 50px;
        font-size: 50px;
        line-height: 50px;
        height: 60px;
    }

    .linux .nevada-industries .title-container a,
    .osx .nevada-industries .title-container a {
        height: 60px;
        line-height: 60px;
        font-size: 60px;
    }

    .nevada-industries #industry-panel div[class^="ind"] {
        width: 50%;
    }
}

@media only screen and (max-width: 400px) {
    h1.business-connection-title {
        font-size: 30px;
    }

    .nevada-industries .title-container h1 {
        font-size: 25px;
        width: calc(100% - 60px);
        height: 50px;
        line-height: 25px;
    }

    .linux .nevada-industries .title-container h1,
    .osx .nevada-industries .title-container h1 {
        line-height: 30px;
    }

    .linux .nevada-industries .title-container a,
    .osx .nevada-industries .title-container a,
    .nevada-industries .title-container a {
        width: 50px;
        font-size: 50px;
        line-height: 50px;
        height: 50px;
    }

    .nevada-industries #industry-panel div[class^="ind"] {
        width: 100%;
        margin: 3px 0px;
    }
}